» Ubuntu » Пакеты

Error

two or more packages specified (kig-kde4 hardy-backports)